Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 17:15:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation majeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majeed Bot:  Hi Majeed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551101475            08:54 PM, 26th Aug                   mayar                   Hi Majeed ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:54 PM, 26th Aug                   mayar                   Could you please share your order number so that I can assist you further?           08:54 PM, 26th Aug                     majeed                    Hi           08:54 PM, 26th Aug                     majeed                    Just now I ordered few things payment not done I selected the option buy now pay later           08:55 PM, 26th Aug                     majeed                    Actually I want to cancel that two order           08:55 PM, 26th Aug                     majeed                    9690798944           08:56 PM, 26th Aug                     majeed                    Hello are you there?           08:57 PM, 26th Aug                   mayar                   Thank you for providing us with this details            08:57 PM, 26th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           08:57 PM, 26th Aug                     majeed                    Sure           08:58 PM, 26th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:59 PM, 26th Aug                     majeed                    Ok           08:59 PM, 26th Aug                     majeed                    969815063           09:01 PM, 26th Aug                     majeed                    You there           09:04 PM, 26th Aug                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           09:05 PM, 26th Aug                     majeed                    Please cancel all order           09:06 PM, 26th Aug                   Sohaib                   Kindly note that your order under confirmation process  would you allow us sometime so we can be able to fix that optimally           09:08 PM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           09:10 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026015